/* $Id: home.css 1 2013-12-30 22:35:42Z erik $ */

#homePageFlooringDescrip {
	width:555px;
	padding-left:15px;
	margin-bottom:10px;
	margin-top:20px;
	border-top: #066466 dotted 1px;
	clear:both;
}

#homePageFlooringDescrip h2 {
	text-align:left;
	margin-bottom:0;
	font-size:14px;
	color: #066466
}

#homePageFlooringDescrip h3 {
	text-align:left;
	margin:10px 0 0 10px;
	color:#999999;
	font-size:12px;
}

#homePageFlooringDescrip p {
	text-align:left;
	color:#999999;
	margin:0 0 0 10px;
	font-size:10px;
}

#homePageFlooringDescrip a:link {font-size:10px; color:#066466; text-decoration:none; font-weight:bold}
#homePageFlooringDescrip a:visited {font-size:10px; color:#066466; text-decoration:none; font-weight:bold}
#homePageFlooringDescrip a:hover {font-size:10px; color:#066466; text-decoration:underline; font-weight:bold}
#homePageFlooringDescrip a:active {font-size:10px; color:#066466; text-decoration:none; font-weight:bold}


#homePageFourReasons {
	width:580px;
	margin:15px auto 10px auto;
	border-top: #066466 dotted 1px;
	padding-top:10px;
}

.homePageMainHeadline {
	font-size:16px;
	margin:0 0 5px 0;
	font-family:'Trebuchet MS', Geneva, Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#066466
}

.homePageGreenHeadline {
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
	color:#066466;
	margin:0
}

.hp580 {
	width:580px;
	margin:0 auto 0 auto;
}


#homePageReasonBox {
	width:290px;
	float:left;
	padding:0;
	margin:0;
	text-align:left;
}

#homePageReasonBoxType, #homePageReasonBoxType a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FF9900;
	font-size:15px;
	line-height:18px;
	font-weight:bold;
	float:left;
	margin:3px 0 0 0;
	width:210px;
	height:65px;
}

#homePageReasonBoxType span, #homePageReasonBoxType a span {
	color:#066466;
	font-size:11px;
	font-weight:normal
}

#homePageReasonBox:hover {
	background-image:url('/media/fastfloors/home/HP_rsn_bckgrnd.jpg');
}

#homePageReasonBox img {
	float:left;
}
